API referenceTenancy
Change Organization Grant
The grant is replaced: the result carries its new ID.
PATCH
/api/v1/organizations/{organization_id}/grants/{grant_id}The grant is replaced: the result carries its new ID.
AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
organization_id*Organization Id
grant_id*Grant Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/organizations/string/grants/string" \ -H "Content-Type: application/json" \ -d '{ "role": "string" }'{ "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "id": "string", "organization_id": "string", "principal": { "email": "string", "id": "string", "image_url": "string", "kind": "string", "name": "string", "status": "string" }, "role": "string", "workspace_id": "string"}